<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];
$exp			= explode("-",$kode);
$kodekm	= $exp[0];
$nourut		= $exp[1];

$sql 	= mysql_query("SELECT * FROM jurkm WHERE kode_km='$kodekm' AND no_urut='$nourut'");
$r		= mysql_fetch_assoc($sql);
$data['nourut']	= $r[no_urut];
$data['noakun']	= $r[noakun];
$data['nobp']	= $r[nobp];
$data['nopol']	= $r[nopol];
$data['naakun']	= $r[naakun];
$data['namabp']	= $r[namabp];
$data['ket']	= $r[keterangan];	
$data['jumlah']	= $r[jumlah];
echo json_encode($data);
?>